### Property

# EvinceDocument Annotation:contents

since: 3.0

#### Declaration

    property contents: utf8 [ read, write ]

#### Description

No description available.

Type: | `gchar*`
Available since: | 3.0

Default value | NULL
Getter method | `ev_annotation_get_contents()`
Setter method | `ev_annotation_set_contents()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no